returns an object that lets you build a DOM in a somewhat readable way.

## Usage

    var b = buildDom;
    var r =
      b('tr').classes('jsSharingMember').data('entitykey', key).data('name', name).data('entitytype', entityType).append(
        b('td').classes('noSideBorderRight').append(
       ...
    $(parent).append(r.dom());

Don't forget the '.dom()' ! That is the actual jquery element object

returns

### Hierarchy

- DomBuilder

## Index

### Constructors

- constructor

## Constructors

### constructor

- new DomBuilder(el: any): DomBuilder

- - Defined in src/common/htmlHelpers.ts:24

  #### Parameters

  - ##### el: any

  #### Returns DomBuilder

Generated using TypeDoc